<section data-animation id="timetable" class="tickets">
  {{> _/title title="Покупка билетов" id="tickets"}}

  <ul class="tickets__info container">
    <li class="tickets__info-item">
      <div class="tickets__info-icon">
        <svg viewBox="0 0 64 77"><g fill="#900" fill-rule="evenodd"><path d="M38 11a6 6 0 1 0-12 0 6 6 0 0 0 12 0m-6.07 45l-.06.43h.12l-.06-.43zM25 62.93l.43.06v-.12l-.43.06zm6.87 6.5l.06.43.06-.43h-.12z"/><path d="M2 45l17-17h7.595l.265.5c2.11 4.232 4.05 7.794 4.585 8.745-3.02.087-5.388.922-5.388 1.931 0 1.068 2.665 1.942 5.943 1.942 3.278 0 5.943-.874 5.943-1.942 0-1.009-2.368-1.844-5.388-1.931.534-.951 2.476-4.513 4.595-8.745l.264-.5h7.601L62 45H2zm19.29-33.93C21.29 5.52 26.09 1 32 1c5.91 0 10.71 4.52 10.71 10.07 0 3.18-3.5 11.02-6.57 17.29-.03.05-.05.1-.07.14-1.74 3.53-3.32 6.55-4.07 7.94-.75-1.39-2.33-4.41-4.07-7.94-.02-.04-.04-.09-.07-.14-3.07-6.27-6.57-14.11-6.57-17.29zM46 27h-8.054c3.843-8.585 5.764-13.895 5.764-15.93C43.71 4.97 38.46 0 32 0c-6.46 0-11.71 4.97-11.71 11.07 0 3.063 5.796 15.922 5.796 15.922L18 27 0 45v1h64v-1L46 27zM33.09 69.4l.66-4.65 4.65-.66a6.48 6.48 0 0 1-5.31 5.31zm-1.03.1l-.06.43-.06-.43-.66-4.6.72.1.72-.1-.66 4.6zM31.01 63l.12-.87.87-.12.87.12.12.87-.12.87-.87.12-.87-.12-.12-.87zm-.76-1.75l-4.65.66a6.48 6.48 0 0 1 5.31-5.31l-.66 4.65zm-4.65 2.84l4.65.66.66 4.65a6.48 6.48 0 0 1-5.31-5.31zM25.07 63l.43-.06 4.6-.66-.1.72.1.72-4.6-.66-.43-.06zm6.87-6.5l.06-.43.06.43.66 4.6L32 61l-.72.1.66-4.6zm6.46 5.41l-4.65-.66-.66-4.65a6.48 6.48 0 0 1 5.31 5.31zm.1 1.15l-4.6.66.1-.72-.1-.72 4.6.66v.12zm.94.88L46 63l-6.56-.94a7.333 7.333 0 0 0-1.81-3.99l3.72-3.72-.7-.7-3.72 3.72a7.333 7.333 0 0 0-3.99-1.81L32 49l-.94 6.56c-1.52.19-2.89.83-3.99 1.81l-3.72-3.72-.7.7 3.72 3.72a7.333 7.333 0 0 0-1.81 3.99L18 63l6.56.94c.19 1.52.83 2.89 1.81 3.99l-3.72 3.72.7.7 3.72-3.72c1.1.98 2.47 1.62 3.99 1.81L32 77l.94-6.56c1.52-.19 2.89-.83 3.99-1.81l3.72 3.72.7-.7-3.72-3.72c.98-1.1 1.62-2.47 1.81-3.99z"/><path d="M27.14 29.14h-.07c-.02-.04-.04-.09-.07-.14l.14.14zm9-.14c-.03.05-.05.1-.07.14H36l.14-.14z"/></g></svg>
      </div>
      <p class="tickets__info-caption">Москва, ул. Мясницка 27 а,<br/>смотреть карту</p>
    </li>
    <li class="tickets__info-item">
      <div class="tickets__info-icon">
        <svg viewBox="0 0 58 54"><g fill="#900" fill-rule="evenodd"><path d="M53 51H35V41h-1v10h-3V39l1-1 1.03-1.33c.77-.77 1.79-1.25 2.88-1.36L39 35h1v-2.35c.63.23 1.3.35 2 .35s1.37-.12 2-.35V35h1l3.09.31c1.09.11 2.11.59 2.88 1.36L52 38l1 1v12zm-23 0h-2V39l-.67-1.33-.03-.07-.3-.6-1.33-1.03a5.694 5.694 0 0 0-3.48-1.65L19 34v-1.81c1.79-1.03 3-2.97 3-5.19 0-.34-.03-.68-.09-1H22v-6h-1v3.69a5.965 5.965 0 0 0-3-2.34V18l1-1 1.03-1.33c.77-.77 1.79-1.25 2.88-1.36L26 14h1v-2.35c.63.23 1.3.35 2 .35s1.37-.12 2-.35V14h1l3.09.31c1.09.11 2.11.59 2.88 1.36L39 17l1 1v3.35a5.965 5.965 0 0 0-3 2.34V20h-1v6h.09c-.06.32-.09.66-.09 1 0 2.22 1.21 4.16 3 5.19V34l-3.19.32c-1.31.13-2.55.71-3.48 1.65L31 37l-1 2v12zm-3 0h-3V41h-1v10H9V41H8v10H5V39l1-1 1.03-1.33c.77-.77 1.79-1.25 2.88-1.36L13 35h1v-2.35c.63.23 1.3.35 2 .35s1.37-.12 2-.35V35h1l3.09.31c1.09.11 2.11.59 2.88 1.36L26 38l1 1v12zm27 0V39l-1-2-1.33-1.03a5.694 5.694 0 0 0-3.48-1.65L45 34v-1.81c1.79-1.03 3-2.97 3-5.19 0-3.31-2.69-6-6-6-.34 0-.68.03-1 .09V18l-1-2-1.33-1.03a5.694 5.694 0 0 0-3.48-1.65L32 13v-1.81c1.79-1.03 3-2.97 3-5.19 0-3.31-2.69-6-6-6s-6 2.69-6 6c0 2.22 1.21 4.16 3 5.19V13l-3.19.32c-1.31.13-2.55.71-3.48 1.65L18 16l-1 2v3.09a5.47 5.47 0 0 0-1-.09c-3.31 0-6 2.69-6 6 0 2.22 1.21 4.16 3 5.19V34l-3.19.32c-1.31.13-2.55.71-3.48 1.65L5 37l-1 2v12H0v1h58v-1h-4z"/><path d="M27.05 37.05l-.02.02L27 37zM0 53v1h58v-1zm49-2h1V41h-1z"/></g></svg>
      </div>
      <p class="tickets__info-caption">Цены указаны на группу<br/>(максимум 8 человек)</p>
    </li>
    <li class="tickets__info-item">
      <div class="tickets__info-icon">
        <svg viewBox="0 0 46 60"><g fill="#900" fill-rule="evenodd"><path d="M12.2 33.2v3.9h3.9v1.8h-3.9v3.9h-1.8v-3.9H6.5v-1.8h3.9v-3.9h1.8zM26.5 45h-8v-2h3V33h-1.6v-2h3.6v12h3v2zm2.9-10.1c0-1.227.393-2.25 1.18-3.07.787-.82 1.827-1.23 3.12-1.23 1.293 0 2.333.41 3.12 1.23.787.82 1.18 1.843 1.18 3.07 0 .533-.113 1.05-.34 1.55-.227.5-.45.887-.67 1.16-.22.273-.557.657-1.01 1.15L32.02 43H38v2h-8.6v-2l5.2-5.6c.933-.973 1.4-1.807 1.4-2.5 0-.653-.207-1.2-.62-1.64-.413-.44-.973-.66-1.68-.66s-1.267.22-1.68.66c-.413.44-.62.987-.62 1.64v.8h-2v-.8z"/><path d="M1 59h44V18H1v41zM23 1c7.76 0 14 8.749 14 16H9C9 9.749 15.24 1 23 1zm15 16c.2-7.565-6.58-17-15-17S7.8 9.435 8 17H0v43h46V17h-8z"/></g></svg>
      </div>
      <p class="tickets__info-caption">У нас есть возрастное<br/>ограничение: +12</p>
    </li>
  </ul>

  <section id="timetable-root"></section>
</section>
